@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';

/* /Components/Pages/CommunityCare/RolesAndClaims.razor.rz.scp.css */
.user-item[b-911tt31218] {
    padding: 6px 10px;
    cursor: pointer;
}

.user-item:hover[b-911tt31218] {
    background-color: #f0f0f0;
}

.user-item.selected[b-911tt31218] {
    background-color: #cfe2ff;
}
